## mysql-ocaml 1.1.1

=== debian/changelog ===
mysql-ocaml (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Add a Homepage field in debian/control.
  * Update debian/watch file.
  * Remove local patches, integrated by upstream.
  * Bump standards version to 3.9.3
  * Switch source package format to 3.0 (quilt)
  * Fix lintian's duplicate-short-description libmysql-ocaml{,-dev}

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 05 Jun 2012 18:44:32 +0200

mysql-ocaml (1.0.4-7) unstable; urgency=low

  * Set maintainer as "Debian OCaml Maintainers" and Samuel as Uploader
    (with Sam's blessing).
  * Use new features of dh-ocaml 0.9
  * Set section to ocaml
  * Convert patches to quilt format
  * Bump standards version to 3.8.3
    - Add a debian/README.source
  * Add a doc-base file to index documentation files
  * Add a binding to the function mysql_real_escape_string which prevents
    insufficient escaping (CVE-2009-2942).

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 31 Oct 2009 22:28:40 +0100

mysql-ocaml (1.0.4-6) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 11:01:33 +0100

mysql-ocaml (1.0.4-5) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Ralf Treinen ]
  * Changed doc-base section to Programming/OCaml

  [ Samuel Mimram ]
  * Switch packaging to git.
  * Use dh-ocaml predefined variables.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Thu, 19 Feb 2009 18:35:13 +0100

mysql-ocaml (1.0.4-4) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 01:14:37 +0200

mysql-ocaml (1.0.4-3) experimental; urgency=low

  * Rebuild with OCaml 3.10.
  * Added a build-dependency on camlp4.
  * Drop the now obsolete Source-Version in favour of binary:Version in
    debian/control.

 -- Samuel Mimram <smimram@debian.org>  Sun, 15 Jul 2007 22:42:53 +0000

mysql-ocaml (1.0.4-2) unstable; urgency=low

  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 22:54:37 +0000

mysql-ocaml (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU (thanks Christian Hammers), closes: #353902.

 -- Samuel Mimram <smimram@debian.org>  Tue, 18 Apr 2006 08:11:57 +0200

mysql-ocaml (1.0.3-9.1) unstable; urgency=medium

  * Non-maintainer upload with permission of the the maintainer.
  * Rebuild against libmysqlclient15-dev instead of libmysqlclient14-dev,
    closes: #353902.

 -- Christian Hammers <ch@debian.org>  Tue, 21 Feb 2006 22:25:13 +0100

mysql-ocaml (1.0.3-9) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.
  * Hanlding OCaml's ABI changes.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 19:24:16 +0100

mysql-ocaml (1.0.3-8) unstable; urgency=low

  * Updated to OCaml 3.09.0.

 -- Samuel Mimram <smimram@debian.org>  Wed,  9 Nov 2005 20:05:57 +0100

mysql-ocaml (1.0.3-7) unstable; urgency=low

  * Rebuilding with libmysqlclient14 in order to be installable together with
    mysql-server-4.1, closes: #326858.

 -- Samuel Mimram <smimram@debian.org>  Wed,  7 Sep 2005 15:24:50 +0200

mysql-ocaml (1.0.3-6) unstable; urgency=low

  * Patched shtool's vulnerability CAN-2005-1751, closes: #314464.
  * Using dpatch to handle patches.
  * Updated standards version to 3.6.2.

 -- Samuel Mimram <smimram@debian.org>  Mon, 18 Jul 2005 23:27:28 +0200

mysql-ocaml (1.0.3-5) unstable; urgency=medium

  * Updated to OCaml 3.08.3.

 -- Samuel Mimram <smimram@debian.org>  Thu, 24 Mar 2005 19:12:05 +0100

mysql-ocaml (1.0.3-4) unstable; urgency=low

  * I forgot to update the depends to libmysqlclient12-dev for the -dev package.

 -- Samuel Mimram <smimram@debian.org>  Sun, 30 Jan 2005 15:07:13 +0100

mysql-ocaml (1.0.3-3) unstable; urgency=low

  * Depending on libmysqlclient12 instead of libmysqlclient10, closes: #292615.
  * Updated Standards-Version to 3.6.1.1.
  * Changed my email since I'm a DD now.

 -- Samuel Mimram <smimram@debian.org>  Fri, 28 Jan 2005 15:02:09 +0100

mysql-ocaml (1.0.3-2) unstable; urgency=low

  * Build with OCaml 3.08.
  * Depends on -nox versions of ocaml packages.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Wed, 21 Jul 2004 18:45:26 +0200

mysql-ocaml (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Mon,  2 Feb 2004 19:36:02 +0100

mysql-ocaml (1.0.2-4) unstable; urgency=low

  * Modified buggy makefile (was always trying to install mysql.a).

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Wed, 14 Jan 2004 21:25:50 +0100

mysql-ocaml (1.0.2-3) unstable; urgency=low

  * Byte-code only should really work now.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Wed, 14 Jan 2004 20:49:19 +0100

mysql-ocaml (1.0.2-2) unstable; urgency=low

  * Building native-code library only if ocamlopt is present.
  * Added -fPIC to gcc options.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Wed,  7 Jan 2004 11:16:56 +0100

mysql-ocaml (1.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Sun, 16 Nov 2003 22:44:10 +0100
