=== debian/control ===
Source: mysql-ocaml
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libmysqlclient15-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox (>= 3.11),
 camlp4 (>= 3.11),
 ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.3
Homepage: http://ocaml-mysql.forge.ocamlcore.org/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/mysql-ocaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/mysql-ocaml.git

Package: libmysql-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml bindings for MySql (runtime package)
 This OCaml library interfaces the MySql C library. It can be used to access
 and modify MySql databases from OCaml programs.
 .
 This package contains only the shared runtime stub libraries.

Package: libmysql-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libmysqlclient15-dev
Provides:
 ${ocaml:Provides}
Description: OCaml bindings for MySql (development package)
 This OCaml library interfaces the MySql C library. It can be used to access
 and modify MySql databases from OCaml programs.
 .
 This package contains all the development stuff you need to use
 OCaml MySql in your programs.
