## mysql-ocaml 1.1.2

=== debian/changelog ===
mysql-ocaml (1.1.2-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:21 +0000

mysql-ocaml (1.1.2-3) unstable; urgency=low

  * Team upload
  * Fix compilation on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Dec 2013 15:15:00 +0100

mysql-ocaml (1.1.2-2) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Nov 2013 08:12:49 +0100
