=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  ocaml-findlib (>= 1.2.4)
 Standards-Version: 3.9.3
 Homepage: http://ocaml-mysql.forge.ocamlcore.org/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/mysql-ocaml.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/mysql-ocaml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
 
 Package: libmysql-ocaml
 Architecture: any
