=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	$(MAKE)
+	$(MAKE) all
 ifneq ($(OCAML_OPT_ARCH),)
 	$(MAKE) opt
 endif
