=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=137 \
    .*/ocaml-mysql-([\d\.]*)\.tar\.gz
