## mysql-ocaml 1.2.0

=== debian/changelog ===
mysql-ocaml (1.2.0-2build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:45:40 +0000

mysql-ocaml (1.2.0-2build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 09:52:35 -0600

mysql-ocaml (1.2.0-2) unstable; urgency=medium

  * Team upload upload.
  * Build-Depends on libmysqlclient-dev instead of libmysqlclient15-dev
    (Closes: #778680).

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 16 Jul 2015 19:52:44 +0000

mysql-ocaml (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - remove camlp4 from Build-Depends
  * Bump Standards-Version to 3.9.6 (no changes)
  * Bump debhelper compat level to 9
  * Add ocaml-findlib to recommends
  * Switch debian/copyright to format 1.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 04 May 2015 08:34:01 -0300
