=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  Samuel Mimram <smimram@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
- libmysqlclient15-dev,
+ debhelper (>= 9),
+ libmysqlclient-dev,
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11),
- camlp4 (>= 3.11),
  ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://ocaml-mysql.forge.ocamlcore.org/
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/mysql-ocaml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
@@ -37,7 +36,9 @@
  ${ocaml:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libmysqlclient15-dev
+ libmysqlclient-dev
+Recommends:
+ ocaml-findlib
 Provides:
  ${ocaml:Provides}
 Description: OCaml bindings for MySql (development package)
