## mysql-ocaml 1.2.1

=== debian/changelog ===
mysql-ocaml (1.2.1-1ubuntu3) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 08:51:18 +0100

mysql-ocaml (1.2.1-1ubuntu1) eoan; urgency=medium

  * Drop references to removed features when building against MySQL >= 8.0 to
    fix FTBFS.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 16 Jul 2019 16:45:45 +0000

mysql-ocaml (1.2.1-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:58:07 +0200

mysql-ocaml (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 17:13:26 +0200

mysql-ocaml (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Change build-dependency on libmysqlclient-dev to
    default-libmysqlclient-dev, and the same for the dependency of
    libmysql-ocaml-dev  (closes: #845878).
  * Fix spelling in changelog entry 1.2.0-2.
  * Standards-Version 3.9.8 (no change)
  * Vcs-{Git,Browser}: use secure URI

 -- Ralf Treinen <treinen@debian.org>  Sun, 11 Dec 2016 18:52:06 +0100
