=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: mysql-ocaml
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Samuel Mimram <smimram@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 9),
- libmysqlclient-dev,
+ default-libmysqlclient-dev,
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11),
  ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://ocaml-mysql.forge.ocamlcore.org/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/mysql-ocaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
+Vcs-Git: https://anonscm.debian.org/pkg-ocaml-maint/packages/mysql-ocaml.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
 
 Package: libmysql-ocaml
 Architecture: any
@@ -36,7 +37,7 @@
  ${ocaml:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libmysqlclient-dev
+ default-libmysqlclient-dev
 Recommends:
  ocaml-findlib
 Provides:
