## mysql-ocaml 1.2.4

=== debian/changelog ===
mysql-ocaml (1.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Update Vcs-* to point to salsa
  * Remove Samuel from Uploaders
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Aug 2020 13:15:26 +0200
