=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: mysql-ocaml
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Samuel Mimram <smimram@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-libmysqlclient-dev,
- dh-ocaml (>= 0.9),
- ocaml-nox (>= 3.11),
- ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.8
-Homepage: http://ocaml-mysql.forge.ocamlcore.org/
-Vcs-Git: https://anonscm.debian.org/pkg-ocaml-maint/packages/mysql-ocaml.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/mysql-ocaml.git
+ dh-ocaml,
+ ocaml-nox,
+ ocaml-findlib
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://ygrek.org/p/ocaml-mysql/
+Vcs-Git: https://salsa.debian.org/ocaml-team/mysql-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/mysql-ocaml
 
 Package: libmysql-ocaml
 Architecture: any
