=== debian/watch ===
version=3
https://github.com/ygrek/ocaml-mysql/releases .*/archive/v?([0-9.]+)\.tar\.gz
